# Fișier de configurare pentru modulul GNUWorld ChanFix

username = ChanFix
nickname = CF
hostname = underchat.org
userdescription = GNUWorld ChanFix

mode = +idk

# Canalul de consolă
consoleChannel = #chanfix
# Modurile canalului de consolă
consoleModes = +ns

# Întârziere între conectare și începerea numărării (în secunde)
startDelay = 120

# Numărul de puncte alocate unui operator autentificat pe perioadă
pointsAuth = 10

# Durata unei singure perioade (în secunde)
period = 60

# Punctajul maxim pe care un utilizator îl poate acumula
# Setează-l egal cu 24 de ore de op
# adică (24*60*60) * (pointsAuth / period)
maxPoints = 100
